<!DOCTYPE html>
<html>
<body onload='loadDoc()'>

<style>
    .btn_add_new{
        font-size:50px;
    }
html{
    direction:rtl;
}
.content-header,.widget-user-image,.widget-user-username,.widget-user-desc{
    display:none;
}
</style>

<div id="demo">
</div>

<script>
function loadDoc() {
  var xhttp = new XMLHttpRequest();
  xhttp.onreadystatechange = function() {
    if (this.readyState == 4 && this.status == 200) {
      document.getElementById("demo").innerHTML =
      this.responseText;
    }
  };
  xhttp.open("GET", "https://app.agritun.com/administrator/agritun_recolte/?popup=show", true);
  xhttp.send();
}
</script>

</body>
</html>